<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="62041" dateMiseAJour="2024-12-26" id="bav-62041-01" idPresta="51b08cb8b473e41478000b52" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire d'Arras</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place des Etats d&#39;Artois</Ligne>
        <CodePostal>62000</CodePostal>
        <NomCommune>ARRAS</NomCommune>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 21 51 52 06</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>62001</commune>
        <commune>62002</commune>
        <commune>62003</commune>
        <commune>62004</commune>
        <commune>62005</commune>
        <commune>62006</commune>
        <commune>62007</commune>
        <commune>62009</commune>
        <commune>62011</commune>
        <commune>62012</commune>
        <commune>62013</commune>
        <commune>62027</commune>
        <commune>62030</commune>
        <commune>62036</commune>
        <commune>62037</commune>
        <commune>62039</commune>
        <commune>62041</commune>
        <commune>62042</commune>
        <commune>62045</commune>
        <commune>62047</commune>
        <commune>62050</commune>
        <commune>62058</commune>
        <commune>62060</commune>
        <commune>62061</commune>
        <commune>62063</commune>
        <commune>62064</commune>
        <commune>62065</commune>
        <commune>62068</commune>
        <commune>62069</commune>
        <commune>62070</commune>
        <commune>62071</commune>
        <commune>62072</commune>
        <commune>62073</commune>
        <commune>62074</commune>
        <commune>62077</commune>
        <commune>62079</commune>
        <commune>62080</commune>
        <commune>62081</commune>
        <commune>62082</commune>
        <commune>62084</commune>
        <commune>62085</commune>
        <commune>62086</commune>
        <commune>62090</commune>
        <commune>62091</commune>
        <commune>62092</commune>
        <commune>62093</commune>
        <commune>62096</commune>
        <commune>62097</commune>
        <commune>62099</commune>
        <commune>62101</commune>
        <commune>62103</commune>
        <commune>62106</commune>
        <commune>62109</commune>
        <commune>62111</commune>
        <commune>62112</commune>
        <commune>62113</commune>
        <commune>62114</commune>
        <commune>62115</commune>
        <commune>62117</commune>
        <commune>62118</commune>
        <commune>62121</commune>
        <commune>62122</commune>
        <commune>62128</commune>
        <commune>62129</commune>
        <commune>62130</commune>
        <commune>62131</commune>
        <commune>62135</commune>
        <commune>62137</commune>
        <commune>62138</commune>
        <commune>62142</commune>
        <commune>62143</commune>
        <commune>62144</commune>
        <commune>62145</commune>
        <commune>62146</commune>
        <commune>62147</commune>
        <commune>62148</commune>
        <commune>62151</commune>
        <commune>62152</commune>
        <commune>62154</commune>
        <commune>62158</commune>
        <commune>62163</commune>
        <commune>62164</commune>
        <commune>62166</commune>
        <commune>62171</commune>
        <commune>62172</commune>
        <commune>62173</commune>
        <commune>62180</commune>
        <commune>62181</commune>
        <commune>62182</commune>
        <commune>62184</commune>
        <commune>62185</commune>
        <commune>62187</commune>
        <commune>62189</commune>
        <commune>62192</commune>
        <commune>62198</commune>
        <commune>62199</commune>
        <commune>62208</commune>
        <commune>62211</commune>
        <commune>62213</commune>
        <commune>62216</commune>
        <commune>62221</commune>
        <commune>62223</commune>
        <commune>62232</commune>
        <commune>62234</commune>
        <commune>62238</commune>
        <commune>62240</commune>
        <commune>62242</commune>
        <commune>62243</commune>
        <commune>62248</commune>
        <commune>62253</commune>
        <commune>62258</commune>
        <commune>62259</commune>
        <commune>62260</commune>
        <commune>62263</commune>
        <commune>62266</commune>
        <commune>62269</commune>
        <commune>62272</commune>
        <commune>62277</commune>
        <commune>62279</commune>
        <commune>62280</commune>
        <commune>62282</commune>
        <commune>62283</commune>
        <commune>62284</commune>
        <commune>62285</commune>
        <commune>62290</commune>
        <commune>62298</commune>
        <commune>62299</commune>
        <commune>62301</commune>
        <commune>62303</commune>
        <commune>62306</commune>
        <commune>62316</commune>
        <commune>62317</commune>
        <commune>62319</commune>
        <commune>62320</commune>
        <commune>62322</commune>
        <commune>62323</commune>
        <commune>62324</commune>
        <commune>62326</commune>
        <commune>62331</commune>
        <commune>62332</commune>
        <commune>62333</commune>
        <commune>62335</commune>
        <commune>62337</commune>
        <commune>62339</commune>
        <commune>62340</commune>
        <commune>62341</commune>
        <commune>62342</commune>
        <commune>62343</commune>
        <commune>62344</commune>
        <commune>62345</commune>
        <commune>62346</commune>
        <commune>62347</commune>
        <commune>62348</commune>
        <commune>62352</commune>
        <commune>62353</commune>
        <commune>62355</commune>
        <commune>62357</commune>
        <commune>62358</commune>
        <commune>62361</commune>
        <commune>62362</commune>
        <commune>62363</commune>
        <commune>62365</commune>
        <commune>62367</commune>
        <commune>62368</commune>
        <commune>62369</commune>
        <commune>62370</commune>
        <commune>62371</commune>
        <commune>62372</commune>
        <commune>62374</commune>
        <commune>62375</commune>
        <commune>62378</commune>
        <commune>62379</commune>
        <commune>62381</commune>
        <commune>62383</commune>
        <commune>62384</commune>
        <commune>62385</commune>
        <commune>62387</commune>
        <commune>62388</commune>
        <commune>62389</commune>
        <commune>62392</commune>
        <commune>62396</commune>
        <commune>62399</commune>
        <commune>62404</commune>
        <commune>62405</commune>
        <commune>62406</commune>
        <commune>62409</commune>
        <commune>62410</commune>
        <commune>62411</commune>
        <commune>62414</commune>
        <commune>62415</commune>
        <commune>62416</commune>
        <commune>62418</commune>
        <commune>62421</commune>
        <commune>62422</commune>
        <commune>62424</commune>
        <commune>62425</commune>
        <commune>62426</commune>
        <commune>62428</commune>
        <commune>62430</commune>
        <commune>62433</commune>
        <commune>62434</commune>
        <commune>62435</commune>
        <commune>62436</commune>
        <commune>62438</commune>
        <commune>62440</commune>
        <commune>62442</commune>
        <commune>62450</commune>
        <commune>62451</commune>
        <commune>62459</commune>
        <commune>62462</commune>
        <commune>62465</commune>
        <commune>62467</commune>
        <commune>62468</commune>
        <commune>62469</commune>
        <commune>62470</commune>
        <commune>62475</commune>
        <commune>62476</commune>
        <commune>62477</commune>
        <commune>62484</commune>
        <commune>62490</commune>
        <commune>62493</commune>
        <commune>62494</commune>
        <commune>62507</commune>
        <commune>62511</commune>
        <commune>62513</commune>
        <commune>62514</commune>
        <commune>62515</commune>
        <commune>62518</commune>
        <commune>62519</commune>
        <commune>62536</commune>
        <commune>62537</commune>
        <commune>62539</commune>
        <commune>62541</commune>
        <commune>62542</commune>
        <commune>62544</commune>
        <commune>62553</commune>
        <commune>62557</commune>
        <commune>62558</commune>
        <commune>62559</commune>
        <commune>62561</commune>
        <commune>62568</commune>
        <commune>62570</commune>
        <commune>62572</commune>
        <commune>62574</commune>
        <commune>62576</commune>
        <commune>62577</commune>
        <commune>62578</commune>
        <commune>62579</commune>
        <commune>62580</commune>
        <commune>62581</commune>
        <commune>62582</commune>
        <commune>62583</commune>
        <commune>62586</commune>
        <commune>62589</commune>
        <commune>62590</commune>
        <commune>62591</commune>
        <commune>62593</commune>
        <commune>62594</commune>
        <commune>62597</commune>
        <commune>62600</commune>
        <commune>62601</commune>
        <commune>62605</commune>
        <commune>62607</commune>
        <commune>62608</commune>
        <commune>62609</commune>
        <commune>62611</commune>
        <commune>62612</commune>
        <commune>62616</commune>
        <commune>62619</commune>
        <commune>62625</commune>
        <commune>62627</commune>
        <commune>62629</commune>
        <commune>62630</commune>
        <commune>62631</commune>
        <commune>62633</commune>
        <commune>62638</commune>
        <commune>62639</commune>
        <commune>62640</commune>
        <commune>62641</commune>
        <commune>62646</commune>
        <commune>62647</commune>
        <commune>62649</commune>
        <commune>62650</commune>
        <commune>62651</commune>
        <commune>62652</commune>
        <commune>62655</commune>
        <commune>62660</commune>
        <commune>62663</commune>
        <commune>62664</commune>
        <commune>62665</commune>
        <commune>62668</commune>
        <commune>62669</commune>
        <commune>62671</commune>
        <commune>62672</commune>
        <commune>62673</commune>
        <commune>62677</commune>
        <commune>62680</commune>
        <commune>62683</commune>
        <commune>62686</commune>
        <commune>62689</commune>
        <commune>62694</commune>
        <commune>62695</commune>
        <commune>62697</commune>
        <commune>62703</commune>
        <commune>62708</commune>
        <commune>62709</commune>
        <commune>62712</commune>
        <commune>62714</commune>
        <commune>62715</commune>
        <commune>62717</commune>
        <commune>62718</commune>
        <commune>62719</commune>
        <commune>62722</commune>
        <commune>62724</commune>
        <commune>62728</commune>
        <commune>62731</commune>
        <commune>62732</commune>
        <commune>62733</commune>
        <commune>62734</commune>
        <commune>62739</commune>
        <commune>62740</commune>
        <commune>62741</commune>
        <commune>62744</commune>
        <commune>62749</commune>
        <commune>62753</commune>
        <commune>62754</commune>
        <commune>62761</commune>
        <commune>62763</commune>
        <commune>62764</commune>
        <commune>62767</commune>
        <commune>62776</commune>
        <commune>62777</commune>
        <commune>62778</commune>
        <commune>62779</commune>
        <commune>62780</commune>
        <commune>62781</commune>
        <commune>62782</commune>
        <commune>62784</commune>
        <commune>62785</commune>
        <commune>62791</commune>
        <commune>62795</commune>
        <commune>62796</commune>
        <commune>62797</commune>
        <commune>62798</commune>
        <commune>62800</commune>
        <commune>62801</commune>
        <commune>62802</commune>
        <commune>62804</commune>
        <commune>62805</commune>
        <commune>62808</commune>
        <commune>62809</commune>
        <commune>62810</commune>
        <commune>62813</commune>
        <commune>62814</commune>
        <commune>62816</commune>
        <commune>62817</commune>
        <commune>62818</commune>
        <commune>62820</commune>
        <commune>62822</commune>
        <commune>62825</commune>
        <commune>62828</commune>
        <commune>62829</commune>
        <commune>62830</commune>
        <commune>62831</commune>
        <commune>62833</commune>
        <commune>62834</commune>
        <commune>62835</commune>
        <commune>62838</commune>
        <commune>62839</commune>
        <commune>62840</commune>
        <commune>62850</commune>
        <commune>62854</commune>
        <commune>62855</commune>
        <commune>62856</commune>
        <commune>62857</commune>
        <commune>62858</commune>
        <commune>62859</commune>
        <commune>62860</commune>
        <commune>62861</commune>
        <commune>62864</commune>
        <commune>62865</commune>
        <commune>62868</commune>
        <commune>62869</commune>
        <commune>62872</commune>
        <commune>62873</commune>
        <commune>62874</commune>
        <commune>62876</commune>
        <commune>62877</commune>
        <commune>62878</commune>
        <commune>62879</commune>
        <commune>62881</commune>
        <commune>62883</commune>
        <commune>62890</commune>
        <commune>62891</commune>
        <commune>62892</commune>
        <commune>62909</commune>
    </CompetenceCommunale>
</Organisme>